/* $Id: fields.css,v 1.4 2010/06/24 23:08:18 jmburnz Exp $ */

/**********************************************************
 *                    Field Styles
 **********************************************************/

.field {}
.field-label {}
.field-items {}
.field-item  {}

.field-name-field-rok-zako-czenia-inwestycji .date-display-single,
.field-label-inline .field-item  {
  padding : 1px;
  margin-bottom: 10px;
  color: #0D0D0D;
  font-family : "MyriadPro", Helvetica, sans-serif;
  font-size: 15px;
}

/* Field items zebra */
.field-items .odd  {}
.field-items .even {}

/* Labels */
.field-label-above {}
.field-label-inline {}
.field-label-hidden {}

/* File types */
.field-type-text              {}
.field-type-text-with-summary {} 
.field-type-image             {}
.field-type-file              {}
.field-type-number-decimal    {}
.field-type-number-float      {}
.field-type-number-integer    {}
.field-type-list              {}
.field-type-list-boolean      {}
.field-type-taxonomy-term-reference {}

/* Default core fields */
.field-name-body {
color: #4A4A4A;
}
#columns-pages .field-name-field-image{
     border : 1px solid #E0E0E0;
     padding : 3px 3px 0 3px;
     border-radius: 3px;
     float: right;
     margin: 5px;
}
#columns-index .field-name-field-foto-slide-prz,
#columns-index .field-name-field-image{
     width: 99%;
     border : none;
     padding : 0;
     float: left;
     margin: 5px 0 5px 0;
}

#columns-index .field-name-field-foto-slide-prz img,
#columns-index .field-name-field-image img{
    border: 1px solid #E0E0E0;
    border-radius: 3px 3px 3px 3px;
    float: left;
    margin: 5px;
    padding: 3px;
}

.panel-panel .field-name-field-image{
     width: 99%;
     border : none;
     padding : 0;
     float: left;
     margin: 5px 0 5px 0;
}
.field-name-field-tags {}

/* Form display */
form .field-multiple-table {}
form .field-multiple-table th.field-label {}
form .field-multiple-table td.field-multiple-drag {}
form .field-multiple-table td.field-multiple-drag a.tabledrag-handle {}
form .field-add-more-submit {}

.field-name-field-galeria .field-item {
   float: left;
   border : 1px solid #E0E0E0;
   padding : 3px 3px 0 3px;
   border-radius: 3px;
   margin: 4px;
}
.field-name-field-galeria {
  float: left;
  clear: left;
  width: 100%;
  position: relative;
}


.field-name-field-image img,
.field-name-field-image-pion img,
#columns-pages .field-name-field-image img,
#columns-pages .field-name-field-image-pion img {
    float: right;
    padding: 3px;
}

.field-name-body img,
.field-name-field-image img,
#columns-pages .field-name-field-image img {
    float: left;
    padding: 3px;
}

